count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=4
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=2
results:
- base_id: MA1244
  collection: CORE
  matrix_id: MA1244.2
  name: ABR1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1244.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1244.2/
  version: '2'
- base_id: MA0267
  collection: CORE
  matrix_id: MA0267.1
  name: ACE2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0267.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0267.1/
  version: '1'
- base_id: MA0267
  collection: CORE
  matrix_id: MA0267.2
  name: ACE2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0267.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0267.2/
  version: '2'
- base_id: UN0305
  collection: UNVALIDATED
  matrix_id: UN0305.1
  name: ADNP
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0305.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0305.1/
  version: '1'
- base_id: UN0305
  collection: UNVALIDATED
  matrix_id: UN0305.2
  name: ADNP
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0305.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0305.2/
  version: '2'
- base_id: MA0268
  collection: CORE
  matrix_id: MA0268.1
  name: ADR1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0268.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0268.1/
  version: '1'
- base_id: MA0268
  collection: CORE
  matrix_id: MA0268.2
  name: ADR1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0268.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0268.2/
  version: '2'
- base_id: MA0269
  collection: CORE
  matrix_id: MA0269.1
  name: AFT1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0269.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0269.1/
  version: '1'
- base_id: MA0269
  collection: CORE
  matrix_id: MA0269.2
  name: AFT1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0269.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0269.2/
  version: '2'
- base_id: MA0270
  collection: CORE
  matrix_id: MA0270.1
  name: AFT2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0270.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0270.1/
  version: '1'
